
/*
 * schriftgroesse.css
 * Copyright: Siegfried Mairböck, 2015
 * Januar 2015
 */

#Schriftgroesse { text-align: right; font-size: 12px; font-weight: normal; }
/*#Schriftgroesse-symbol a { padding: 0 20px 0 0; background: url('./schriftgroesse-plus.png') no-repeat right center; } */
#Schriftgroesse-plane { display: none; border: 0px solid #000; padding: 20px 50px; margin-bottom: 12px; background: #6D9BD5; color: #fff; text-align: left; font-weight: normal; }
#Schriftgroesse-schliessen { float: right; text-align: right;  font-size: 15px; line-height: 18px; margin: -10px -40px 12px 20px; }
#Schriftgroesse-schliessen a { display: inline-block; text-decoration: none; font-size: 12px; padding: 4px 10px; background: #fff; border-radius: 4px; }
#Schriftgroesse-schliessen a:hover { background: #234DA1; color: #fff; }
#Schriftgroesse-inner { font-size: 18px; line-height: 26px; text-shadow: -1px -1px 1px rgba(0,0,0,0.5); letter-spacing: 0.02em; }
#Schriftgroesse-inner p { margin: 6px 0; }
#Schriftgroesse-save { display: none; }
